Thursday, July 18, 2024
Thinware Forums
 
ForumsForumsThinware vBacku...Thinware vBacku...DiscussionsDiscussionsLicense file issueLicense file issue
Previous Previous
 
Next Next
New Post
 7/9/2018 3:39 AM
 
 Modified By ithrbruce  on 7/9/2018 2:01:19 AM
I submitted this to support before I came across this forum.

I downloaded version Thinware-vBackup-5.0.0.4168 and installed without issue. This is the only one I have ever downloaded as I am new to Thinware.

I received and installed the license file to the app folder. However, when I run the Thinware app on the server, and then go to Tools => Configure Licensing, a dialog box pops up saying the installed license is not valid with version 5.0, and that backup jobs will fail. I don't understand this error.

But when I click OK, the licensing window appears, and states that the installed product is version 4! This is of course completely incorrect, as I downloaded v5 and installed in. If I go to Help => About, it says v5 is installed.

So, any ideas what's going on here?

Thanks in advance.

ADDITIONAL: I am now getting another issue, when I run the Thinware app, and try to add a host server, I am asked what license type do I want. When I select Standard, it says this version does not accept use of Standard Edition licenses.

What version should I use? The licensing here is very confusing!

Thank you.
New Post
 7/24/2018 12:18 PM
 

Hi and sorry for the confusion.

The error you are getting is telling you that you have a Thinware vBackup 4.0 license and you have Thinware vBackup 5.0 installed.

If you requested a Standard (free) Edition license you would have a received a Thinware vBackup 4.0 license. This is because Thinware vBackup 5.0 does not currently support Standard Edition licensing.

The Configure Licensing screen reports the version of the license you have installed. This is what you are seeing. The Configure Licensing screen is not reporting the version of Thinware vBackup installed. You would get the version of Thinware vBackup that is installed by going to Help > About Thinware vBackup.

Suggested resolution:

If you need a free backup solution and are running VMware vSphere 6.0 or older please download and install Thinware vBackup 4.0. The license you requested will work for this.

If you are running VMware vSphere 6.5 or newer please request a trial license for Thinware vBackup 5.0 and assign an Advanced or a Professional license to your host servers in Thinware vBackup. This would not be a free solution, but hopefully our discounted pricing will work within your budget. Trial licenses for vBackup are configured with unlimited entitlements for all three vBackup editions and work with both Thinware vBackup 4.0 and Thinware vBackup 5.0.

New Post
 7/25/2018 3:17 AM
 
Hi,

Support have replied directly to me with a similar reply. I now understand the way the licensing works and I am using v4 with VM servers of v6.0.0.0 or lower.

Thank you.
Previous Previous
 
Next Next
ForumsForumsThinware vBacku...Thinware vBacku...DiscussionsDiscussionsLicense file issueLicense file issue

Thinware Community
Membership Membership:
Latest New User Latest: eklipa
New Today New Today: 0
New Yesterday New Yesterday: 1
User Count Overall: 41211

People Online People Online:
Visitors Visitors: 21
Members Members: 0
Total Total: 21

Privacy Statement  |  Terms Of Use
Copyright 2007-2019 Thinware, Inc.